<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME 도움말</string>
	<key>About APPLICATIONNAME</key>
	<string>APPLICATIONNAME 관하여</string>
	<key>Actual Size</key>
	<string>실제 크기</string>
	<key>Align Left</key>
	<string>왼쪽 정렬</string>
	<key>Align Right</key>
	<string>오른쪽 정렬</string>
	<key>Allow Hyphenation</key>
	<string>하이픈 허용</string>
	<key>Arrange in Front</key>
	<string>차례대로 정렬</string>
	<key>Attach Files…</key>
	<string>파일 첨부…</string>
	<key>Bigger</key>
	<string>크게</string>
	<key>Bold</key>
	<string>볼드체</string>
	<key>Bring All to Front</key>
	<string>모두 앞으로 가져오기</string>
	<key>Capitalize</key>
	<string>대문자로 시작</string>
	<key>Center</key>
	<string>중앙 정렬</string>
	<key>Character Shape</key>
	<string>문자 모양</string>
	<key>Check Document Now</key>
	<string>지금 도큐멘트 검사</string>
	<key>Check Grammar With Spelling</key>
	<string>맞춤법 및 문법 검사</string>
	<key>Check Spelling While Typing</key>
	<string>입력하는 동안 맞춤법 검사</string>
	<key>Check for Updates…</key>
	<string>업데이트 확인...</string>
	<key>Clear Menu</key>
	<string>메뉴 지우기</string>
	<key>Close</key>
	<string>닫기</string>
	<key>Close All</key>
	<string>모두 닫기</string>
	<key>Complete</key>
	<string>완성</string>
	<key>Copy</key>
	<string>복사하기</string>
	<key>Copy Ruler</key>
	<string>눈금자 복사하기</string>
	<key>Copy Style</key>
	<string>스타일 복사하기</string>
	<key>Correct Spelling Automatically</key>
	<string>자동으로 맞춤법 수정</string>
	<key>Cut</key>
	<string>오려두기</string>
	<key>Data Detectors</key>
	<string>데이터 탐색기</string>
	<key>Delete</key>
	<string>삭제</string>
	<key>Edit</key>
	<string>편집</string>
	<key>Emoji &amp; Symbols</key>
	<string>이모티콘 및 기호</string>
	<key>Enter Full Screen</key>
	<string>전체 화면 시작</string>
	<key>Export as PDF…</key>
	<string>PDF로 보내기...</string>
	<key>File</key>
	<string>파일</string>
	<key>Find</key>
	<string>찾기</string>
	<key>Find Next</key>
	<string>다음 찾기</string>
	<key>Find Previous</key>
	<string>이전 찾기</string>
	<key>Find and Replace…</key>
	<string>찾기 및 대치…</string>
	<key>Find…</key>
	<string>찾기…</string>
	<key>Font</key>
	<string>서체</string>
	<key>Help</key>
	<string>도움말</string>
	<key>Hide APPLICATIONNAME</key>
	<string>APPLICATIONNAME 가리기</string>
	<key>Hide Others</key>
	<string>기타 가리기</string>
	<key>Italic</key>
	<string>이탤릭체</string>
	<key>Jump to Selection</key>
	<string>선택 부분으로 이동</string>
	<key>Justify</key>
	<string>좌우 정렬</string>
	<key>Ligatures</key>
	<string>합자</string>
	<key>Line Break</key>
	<string>줄바꿈</string>
	<key>Link…</key>
	<string>링크…</string>
	<key>List…</key>
	<string>목록…</string>
	<key>Log</key>
	<string>로그 파일</string>
	<key>Loosen</key>
	<string>넓게</string>
	<key>Lower</key>
	<string>내리기</string>
	<key>Make Lower Case</key>
	<string>소문자로 만들기</string>
	<key>Make Rich Text</key>
	<string>리치 텍스트 만들기</string>
	<key>Make Upper Case</key>
	<string>대문자로 만들기</string>
	<key>Make Vertical Layout</key>
	<string>수직 레이아웃으로 만들기</string>
	<key>Minimize</key>
	<string>최소화</string>
	<key>Minimize All</key>
	<string>모두 최소화</string>
	<key>New</key>
	<string>신규</string>
	<key>New Document</key>
	<string>새로운 도큐멘트</string>
	<key>Open…</key>
	<string>열기…</string>
	<key>Outline</key>
	<string>윤곽체</string>
	<key>Page Break</key>
	<string>페이지 바꿈</string>
	<key>Page Setup…</key>
	<string>페이지 설정…</string>
	<key>Paragraph Break</key>
	<string>단락 바꿈</string>
	<key>Paste</key>
	<string>붙이기</string>
	<key>Paste Ruler</key>
	<string>눈금자 붙이기</string>
	<key>Paste Style</key>
	<string>스타일 붙이기</string>
	<key>Paste and Match Style</key>
	<string>붙여넣고 스타일 일치시킴</string>
	<key>Preferences…</key>
	<string>환경설정…</string>
	<key>Prevent Editing</key>
	<string>편집 허용 안 함</string>
	<key>Print…</key>
	<string>프린트…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>APPLICATIONNAME 종료</string>
	<key>Quit and Keep Windows</key>
	<string>종료 및 윈도우 유지</string>
	<key>Raise</key>
	<string>올리기</string>
	<key>Redo</key>
	<string>실행 복귀</string>
	<key>Revert to Saved</key>
	<string>저장 시점으로 복귀</string>
	<key>Save</key>
	<string>저장</string>
	<key>Save All</key>
	<string>모두 저장</string>
	<key>Save As…</key>
	<string>별도 저장…</string>
	<key>Select All</key>
	<string>전체 선택</string>
	<key>Select Line...</key>
	<string>줄 선택...</string>
	<key>Selection</key>
	<string>선택 부분</string>
	<key>Services</key>
	<string>서비스</string>
	<key>Show All</key>
	<string>모두 보기</string>
	<key>Show Colors</key>
	<string>색상 보기</string>
	<key>Show Fonts</key>
	<string>서체 보기</string>
	<key>Show Properties</key>
	<string>속성 보기</string>
	<key>Show Ruler</key>
	<string>눈금자 보기</string>
	<key>Show Spelling and Grammar</key>
	<string>맞춤법 및 문법 보기</string>
	<key>Show Substitutions</key>
	<string>대체 보기</string>
	<key>Smaller</key>
	<string>작게</string>
	<key>Smart Copy/Paste</key>
	<string>스마트 복사하기/붙이기</string>
	<key>Smart Dashes</key>
	<string>스마트 대시</string>
	<key>Smart Links</key>
	<string>스마트 링크</string>
	<key>Smart Quotes</key>
	<string>스마트 인용</string>
	<key>Spacing...</key>
	<string>간격...</string>
	<key>Speech</key>
	<string>말하기</string>
	<key>Spelling and Grammar</key>
	<string>맞춤법 및 문법</string>
	<key>Start Dictation…</key>
	<string>받아쓰기 시작...</string>
	<key>Start Speaking</key>
	<string>말하기 시작</string>
	<key>Stop Speaking</key>
	<string>말하기 중단</string>
	<key>Styles...</key>
	<string>스타일...</string>
	<key>Subscript</key>
	<string>내려쓰기</string>
	<key>Substitutions</key>
	<string>대체</string>
	<key>Superscript</key>
	<string>올려쓰기</string>
	<key>Table…</key>
	<string>표…</string>
	<key>Text</key>
	<string>텍스트</string>
	<key>Text Replacement</key>
	<string>텍스트 대치</string>
	<key>Tighten</key>
	<string>좁게</string>
	<key>Traditional Form</key>
	<string>원래의 모양</string>
	<key>Transformations</key>
	<string>변형</string>
	<key>Underline</key>
	<string>밑줄체</string>
	<key>Undo</key>
	<string>실행 취소</string>
	<key>Use All</key>
	<string>모두 사용</string>
	<key>Use Default</key>
	<string>기본값 사용</string>
	<key>Use None</key>
	<string>사용하지 않음</string>
	<key>Use Selection for Find</key>
	<string>선택 부분으로 찾기</string>
	<key>View</key>
	<string>보기</string>
	<key>Window</key>
	<string>윈도우</string>
	<key>Wrap to Page</key>
	<string>페이지로 보기</string>
	<key>Zoom</key>
	<string>확대/축소</string>
	<key>Zoom All</key>
	<string>모두 확대/축소</string>
	<key>Zoom In</key>
	<string>확대</string>
	<key>Zoom Out</key>
	<string>축소</string>
	<key>\tDefault</key>
	<string>\t기본</string>
	<key>\tLeft to Right</key>
	<string>\t왼쪽에서 오른쪽</string>
	<key>\tRight to Left</key>
	<string>\t오른쪽에서 왼쪽</string>
	<key>_NSFontMenu</key>
	<string>문자 모양</string>
	<key>_NSMainMenu</key>
	<string>도움말</string>
	<key>_NSServicesMenu</key>
	<string>서비스</string>
	<key>_NSWindowsMenu</key>
	<string>윈도우</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\t왼쪽에서 오른쪽</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\t기본</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\t오른쪽에서 왼쪽</string>
	<key>submenuAction:</key>
	<string>편집</string>
	<key>turnOffKerning:</key>
	<string>사용하지 않음</string>
	<key>useStandardKerning:</key>
	<string>기본값 사용</string>
	<key>useStandardLigatures:</key>
	<string>기본값 사용</string>
</dict>
</plist>
